.error {
    border-color: red !important;
    border: 1px solid red !important;
}

.grecaptcha-badge{
    display: none;
}

.form-error{
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 15px;
  padding: 20.5px 16px;
  border-width: 1px;
  border-style: solid;
  max-width: 1360px;
  margin-bottom: 31px;
  border-color: #e64c58;
  background: #febbbb;
  color: #d7091c;
  text-align: left;  
}

.form-success{
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 15px;
  padding: 20.5px 16px;
  border-width: 1px;
  border-style: solid;
  max-width: 1508px;
  margin-bottom: 31px;
  border-color: #5e9524;
  background: #e0f1c1;
  color: #5e9524 !important;
  text-align: left;  
}

.form-success img, .form-error img{
  max-width: 26px;
  height: auto;    
}

.form-success p, .form-error p{
  font-size: 16px;
  display: inline-block;
  letter-spacing: 1.4px;
  font-weight: 1000;
   
}  

.form-success p{
	color: #5e9524 !important;  
}

.form-error p{
	color: #d7091c !important
}
.news_error{
    color: red !important;
}
.news_error:focus{
    color: #495057 !important;
}
.news_label::placeholder{
    color: red !important;
}

.error {
    border-color: red !important;
    border: 1px solid red !important;
}

.text-editor p {
    margin-bottom: 15px;
}

.text-editor p.hidden-desc {
    display: none;
}

.my-profile a {
    text-decoration: none !important;
}

.update-cart-btn.disabled[disabled] {
    opacity: .5;
}

